[XTS.FileLogger]
LogFilesLocation=Logs 
LogTimeFormat=LocalTime 
LogTimeDisplayFormat=dd:MMM:yyyy HH:mm:ss.fff 
MaxFileSizeInMB=20 
AllowedLogTypes=Info, Warning, Error, Exception, All

[XTS.TWS.ConnectionInfo]
BrokerSystemID=SPFL
InterfaceIP=
ServerIP=14.194.124.227 
Port=5001 
SocketBufferSizeInKB=70 
LogonTimeOut=10000 
RequestTimeOut=30000

[XTS.FileUploaderMode]
Online= true
InstrumentsDownloaderKey = \\192.168.101.15\SharedDrive\\InstrumentMaster
SupportedExchanges= NSECM,NSEFO
Server =192.168.101.15
Database = xts_broker_b1
Port = 3306
UserID = root
Password = S$ft@1234



[XTS.TCPDataTransportSettings]
CompressionEnabled = true
EncryptionEnabled = true

[XTS.TWS.Settings]
MaxLogsVisibleInLogWindow = 10000
MaxMessagesVisibleInMessageBar = 1000
TerminalLockIntervalInMinutes = 15
MDFromGateway = false
ExternalResourceFileName = 
BackOfficeSSOLoginEnabled = true
AdvancedChartUrl=https://trade.spfl.co.in/charts/tradingview/

[XTS.OTBSettings]
Enabled = true
ShowProductType = false

[XTFuseSetting]
ServerIP=127.0.0.1
ServerPort=7000

[XTSRTDServerInfo]
ServerPort=3002

[XTConnectAPISetting]
XTConnectUrl = www.google.com

[XTS.UpdateChecker]
BaseUri=http://14.194.124.227:3500

[XTS.TWS.WSConnectionInfo]
BaseUri=https://trade.spfl.co.in
AllowedServiceTypes=MarketData, MasterDownload, ErrorReport
WebRequestTimeOutInSec=60
BinaryFeed= true
FeedAutoReconnectInSeconds=10

[XTS.TWS.ConnectionTemplateInfo]
TemplateCount=2
SelectedConnectionName=PRIMARY


[XTS.TWS.ConnectionTemplateInfo.1]
Name=PRIMARY
ServerIP=14.194.124.227
Port=5001
BaseUri=https://trade.spfl.co.in
UpdateChecker=http://14.194.124.227:3500
ChartUrl=https://trade.spfl.co.in/charts/tradingview/

[XTS.TWS.ConnectionTemplateInfo.2]
Name=SECONDARY
ServerIP=103.112.13.230
Port=5001
BaseUri=https://trade.spfl.co.in
UpdateChecker=http://103.112.13.230:3500
ChartUrl=https://trade.spfl.co.in/charts/tradingview/
